-- 送礼增加周人气

ALTER TABLE `flower`
    ADD COLUMN `week_charm` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '周人气值' AFTER `fame`;

ALTER TABLE `flower`
    ADD COLUMN `update_time` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '周人气更新时间' AFTER `week_charm`;
